.ty-title-box{padding: 0.6rem 0 0.4rem 0;}
.cpyyw-box .lbj-list {margin-top: 0.8rem;}
.cpyyw-box .lbj-list li {position: relative;width: 5.2rem;height: 2.93rem;overflow: hidden;}
.cpyyw-box .lbj-list li>img {width: 100%;height: 100%;object-fit: cover;-o-object-fit: cover;transition: all 0.4s;}
.cpyyw-box .lbj-list li:hover img {transform: scale(1.1);}
.cpyyw-box .lbj-list li:hover .icon-arr {margin-left: 0.1rem;}
.cpyyw-box .lbj-box {background: rgba(248, 248, 248, 0.50);    padding-bottom: 0.69rem;}
.cpyyw-box .c6e{line-height: 0.26rem;padding: 0.2rem 0 0;/* border-top: 0.01rem solid #d9d9d9; *//* border-bottom: 0.01rem solid #d9d9d9; */}
.cpyyw-box  .tabbar-word-box ul li.tabbar-word-one.on{padding-bottom: 0.4rem;border: 0;margin: 0;}
.cpyyw-box  .tabbar-word-box ul li.tabbar-word-one{padding:0;background:0;border-top: 0.01rem solid #d9d9d9;clear:both;}
.cpyyw-box .tabbar-word-box ul li.tabbar-word-one::before{content: "";position: absolute;left: -0.15rem;top: 0.24rem;width: 0.02rem;height: 0.20rem;background: #003B83;transition: opacity 0.3s;}
.cpyyw-box  .tabbar-word-one .tabbar-one-list p {padding: 0 0 0.2rem 0;}
.cpyyw-box .tabbar-word-box ul li.tabbar-word-one .xjt{float: right;margin: 0.2rem auto;position: relative; width: 0.26rem;transform: scaleY(-1);}
.cpyyw-box .tabbar-word-box ul li.tabbar-word-one.on .xjt{transform: scaleY(1);}
.cpyyw-box .tabbar-word-box ul li:last-child{border-bottom: 0.01rem solid #d9d9d9;}
.cpyyw-box .tabbar-word-one .tabbar-one-list a {padding-bottom:0.3rem;}